HelpSpot Help Desk Software | HelpSpot Blog | HelpSpot Support

Internet Explorer 10 compability with Helpspot Version 3.2.5


#1

Hello,

we use Helpspot Version 3.2.5.

But the Internet Explorer 10.0.9200.16660 seems not to be compatible with Helpspot 3.2.5.
Many Layouts crashes and there are mysterious Scrolling effects.

How can this be fixed?


#2

Use compatibility mode. Force it IE9
You can always add the site into Compatibility View Settings.


#3

Good idea Colin, thanks.

We’re also going to be taking a look at it to add full support for 10.